/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "X11을 종료하겠습니까?\n\nX11을 종료하면, 실행 중인 모든 X11 응용 프로그램이 즉시 중단되며 저장하지 않은 모든 변경사항은 유실됩니다.";

/* No comment provided by engineer. */
"Cancel" = "취소";

/* No comment provided by engineer. */
"Mac Help" = "Mac 도움말";

/* No comment provided by engineer. */
"Quit" = "종료";

